.product-list-template-3 .img-container {
    width: 150px;
    max-height: 150px;
}

.product-list-template-3 .product-grid {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-gap: 1.5rem 1rem;
    transition: all 0.3s ease-in-out;
}

.product-list-template-3 .product-list-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}

.product-list-template-3 .previous-price {
    text-decoration: line-through;
    color: #a6a6a6;
}
